Bug 1017285 - [vdsm] engine fails to add host with vdsm version 4.13.0
[vdsm] engine fails to add host with vdsm version 4.13.0
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
3.3
Unspecified Unspecified
urgent Severity urgent
: ---
: 3.3
Assigned To: Yaniv Bronhaim
David Botzer
infra
:
Depends On: 1016461
Blocks: 1011800
  Show dependency treegraph
 
Reported: 2013-10-09 10:54 EDT by Sandro Bonazzola
Modified: 2013-11-07 03:25 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1016461
Environment:
Last Closed: 2013-11-07 03:25:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 19913 None None None Never
oVirt gerrit 20036 None None None Never

  None (edit)
Description Sandro Bonazzola 2013-10-09 10:54:19 EDT
See bug #1016461 for the complete description.
Comment 1 Yaniv Bronhaim 2013-10-09 11:07:22 EDT
http://gerrit.ovirt.org/#/c/20036/ - backport to 3.3.0.1

http://gerrit.ovirt.org/#/c/19992/ - still under review, but http://gerrit.ovirt.org/#/c/19913 is enough to fix the regression .
Comment 2 Yaniv Bronhaim 2013-10-15 05:12:31 EDT
http://gerrit.ovirt.org/#/c/19992/ - for future usage, more described in Bz 1017285, the second patch fixes the regression both for 3.3.0.1 and master.
Comment 3 David Botzer 2013-10-30 04:35:17 EDT
Fixed, 3.3/IS20
Host with vdsm-4.13.0-0.5.beta1.el6ev.x86_64
Is working ok, with Storage And VMs
Fixed, 3.3/IS20
Comment 4 Sandro Bonazzola 2013-11-07 03:25:38 EST
oVirt 3.3.0.1 has been released.

Note You need to log in before you can comment on or make changes to this bug.